Subject: An Apology

From: [email-masked] (Mycos)
Date: Wed, 10 Jul 1996 04:46:34 GMT

Alain, Thank you for your private response and I offer here a public
apology for an all to public tongue lashing. It's just that I feel
quite strongly that a great many of the problems associated with drug
use and abuse are directly related to and stem from legal prohibitions
themselves. Ask yourself-- If there was no blackmarket and the
resultant high profit margin -----

                 Gary Williams